[vectorizers]
vectorization_max_df= 1.0
vectorization_min_df= 4
vectorization_numberOfFeatures= None
doc2vec_vec_size = 700
max_epochs = 10
doc2vec_min_count = 12
doc2vec_dm = 0
doc2vec_workers = 4
min_word_per_article = 25
